@font-face { font-family: we-J8a51f; src:url(data:application/x-font-woff;charset=utf-8;base64,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) format('woff');font-weight: normal;font-style: normal;}
.catalog__icon {
  display: inline-block;
  position: relative;
  /*
      &--document__pdf:after {
          content: 'PDF';
          font-family: 'aktiv-grotesk-condensed', sans-serif;
          font-weight: 600;
          font-size: 9px;
          line-height: 21px;
          display: inline-block;
          padding-top: 4px;

          border: 1px solid #ccc;
          background: #fff;
          padding: 1px;
          width: 19px;
          text-align: center;
          margin-top: -2px;
          margin-left: 3px;

  }
  */
}
.catalog__icon:after {
  font-style: normal;
  vertical-align: middle;
}
.catalog__icon--search:after {
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-family: we-J8a51f;
  font-weight: normal;
  content: '\e000';
  vertical-align: initial;
}
.catalog__icon--cart:after {
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-family: we-J8a51f;
  font-weight: normal;
  content: '\e001';
}
.catalog__icon--logo:after {
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-family: we-J8a51f;
  font-weight: normal;
  content: '\e002';
}
.catalog__icon--cart__add:after {
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-family: we-J8a51f;
  font-weight: normal;
  content: '\e003';
}
.catalog__icon--close:after {
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-family: we-J8a51f;
  font-weight: normal;
  content: '\e004';
}
.catalog__icon--filter:after {
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-family: we-J8a51f;
  font-weight: normal;
  content: '\e005';
}
.catalog__icon--plus:after {
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-family: we-J8a51f;
  font-weight: normal;
  content: '\e006';
}
.catalog__icon--minus:after {
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-family: we-J8a51f;
  font-weight: normal;
  content: '\e007';
}
.catalog__icon--chevron__up {
  transform: rotate(270deg);
}
.catalog__icon--chevron__up:after {
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-family: we-J8a51f;
  font-weight: normal;
  content: '\e008';
}
.catalog__icon--chevron__right:after {
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-family: we-J8a51f;
  font-weight: normal;
  content: '\e008';
}
.catalog__icon--chevron__right--skinny:after {
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-family: we-J8a51f;
  font-weight: normal;
  content: '\e009';
}
.catalog__icon--chevron__left:after {
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-family: we-J8a51f;
  font-weight: normal;
  content: '\e00a';
}
.catalog__icon--chevron__down {
  transform: rotate(90deg);
}
.catalog__icon--chevron__down:after {
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-family: we-J8a51f;
  font-weight: normal;
  content: '\e008';
}
.catalog__icon--chevron__left--skinny:after {
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-family: we-J8a51f;
  font-weight: normal;
  content: '\e009';
  transform: scaleX(-1);
  display: inline-block;
}
.catalog__icon--arrowSlider__left:after {
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-family: we-J8a51f;
  font-weight: normal;
  content: '\e00b';
}
.catalog__icon--arrowSlider__right:after {
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-family: we-J8a51f;
  font-weight: normal;
  content: '\e00c';
}
.catalog__icon--arrowSlider__left--light:after {
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-family: we-J8a51f;
  font-weight: normal;
  content: '\e00d';
}
.catalog__icon--arrowSlider__right--light:after {
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-family: we-J8a51f;
  font-weight: normal;
  content: '\e00e';
}
.catalog__icon--dimension:after {
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-family: we-J8a51f;
  font-weight: normal;
  content: '\e00f';
}
.catalog__icon--hideSidebar:after {
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-family: we-J8a51f;
  font-weight: normal;
  content: '\e010';
}
.catalog__icon--filters:after {
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-family: we-J8a51f;
  font-weight: normal;
  content: '\e011';
}
.catalog__icon--download:after {
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-family: we-J8a51f;
  font-weight: normal;
  content: '\e012';
}
.catalog__icon--info:after {
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-family: we-J8a51f;
  font-weight: normal;
  content: '\e013';
}
.catalog__icon--circle3d:after {
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-family: we-J8a51f;
  font-weight: normal;
  content: '\e014';
  font-size: 0.85em;
  padding-top: 2px;
}
.catalog__icon--play:after {
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-family: we-J8a51f;
  font-weight: normal;
  content: '\e015';
}
.catalog__icon--play.hidden {
  display: none;
}
.catalog__icon--pause:after {
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-family: we-J8a51f;
  font-weight: normal;
  content: '\e016';
}
.catalog__icon--pause.hidden {
  display: none;
}
.catalog__icon--lens-plus:after {
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-family: we-J8a51f;
  font-weight: normal;
  content: '\e017';
}
.catalog__icon--lens-minus:after {
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-family: we-J8a51f;
  font-weight: normal;
  content: '\e018';
}
.catalog__icon--document__pdf {
  width: 18px;
  height: 21px;
  background-image: url(/images/we_pdf_v10.svg?5aa5be9621b6ab9a3ab4acd81b65f7ec);
  background-repeat: no-repeat;
  background-size: 18px 21px;
  text-align: center;
  font-size: 0 !important;
  line-height: 21px;
  overflow: hidden;
}
@media (max-width: 990px) {
  .catalog__icon--document__pdf {
    transform: translateY(4px);
  }
}

/* remove completely after refactoring */
.subnavigation__layer__sidebar__section__item__link:hover .catalog__icon__chevron__right:after {
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-family: we-J8a51f;
  font-weight: normal;
  content: '\e008';
}

.parametricSearchForm__singlechoice--expanded .parametricSearchForm__singlechoice__showMore:before {
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-family: we-J8a51f;
  font-weight: normal;
  content: '\e007';
}

.header__cart .btn-delete:after {
  font-size: 0.87rem;
  content: " ";
  display: inline-block;
  font-style: normal;
  vertical-align: middle;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-family: we-J8a51f;
  font-weight: normal;
  content: '\e019';
}

.header__cart .cart-submit:after {
  font-size: 1rem;
  content: " ";
  display: inline-block;
  font-style: normal;
  vertical-align: middle;
  margin-left: 8px;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-family: we-J8a51f;
  font-weight: normal;
  content: '\e008';
  transform: translateY(-1px);
}
